AVG-2218 log

Package webkit2gtk
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 2.32.1-1
Fixed 2.32.2-1
Current 2.36.2-1 [extra]
Ticket None
Created Sun Jul 25 12:26:36 2021
Issue Severity Remote Type Description
CVE-2021-30758 Medium Yes Arbitrary code execution
A security issue has been found in WebKitGTK and WPE WebKit before 2.32.2. Processing maliciously crafted web content may lead to arbitrary code execution.